# Generated by Django 2.2.7 on 2020-03-03 09:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0069_sitefeature_priority'),
    ]

    operations = [
        migrations.AddField(
            model_name='footer',
            name='priority',
            field=models.PositiveSmallIntegerField(blank=True, default=None, null=True),
        ),
    ]
